import 'package:flutter/material.dart';
import 'package:mwf_app/service/color.dart';
import 'package:mwf_app/service/screen.dart';

class AppStyle {
  static headTextStyle(context) {
    return TextStyle(
      fontSize: mediaQuery(context, "h", 60),
      color: AppColors.color_gold,
    );
  }
}
